Subject: bug#29443: Document how to set themes depending on a condition

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 12 Oct 2019 22:59:13 +0200

[email-masked] (Charles A. Roelli) writes:

> It's an interesting idea, but if you later try to customize your
> enabled theme further, you will lose the handwritten condition.

Yes, so I don't think we want to document anything along the lines
suggested.

> Maybe Customize could be improved to support this use case.

I think that's beyond the scope of Customize, so I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no